[Resource]
SetupMonitor=http://www.killsoft.cn/stats/SetupMonitor.htm
SoftUninstall=http://www.killsoft.cn/stats/SoftUninstall.htm
UnTools=http://www.killsoft.cn/stats/UnTools.htm
WjfClean=http://www.killsoft.cn/stats/WjfClean.htm
CleanShortCuts=http://www.killsoft.cn/stats/CleanShortCuts.htm
TrackClean=http://www.killsoft.cn/stats/TrackClean.htm
CleanFav=http://www.killsoft.cn/stats/CleanFav.htm
RegistryDoctor=http://www.killsoft.cn/stats/RegistryDoctor.htm
SysRepairer=http://www.killsoft.cn/stats/SysRepairer.htm
SysSec=http://www.killsoft.cn/stats/SysSec.htm
WinOptimize=http://www.killsoft.cn/stats/WinOptimize.htm
VLockDisk=http://www.killsoft.cn/stats/VLockDisk.htm
FolderMagic=http://www.killsoft.cn/stats/FolderMagic.htm
SysStatus=http://www.killsoft.cn/stats/SysStatus.htm
Memory Booster=http://www.killsoft.cn/stats/Memory Booster.htm
DriverOP=http://www.killsoft.cn/stats/DriverOP.htm
WmSysPro=http://www.killsoft.cn/stats/WmSysPro.htm
TrCleaner=http://www.killsoft.cn/stats/TrCleaner.htm
WmNetPro=http://www.killsoft.cn/stats/WmNetPro.htm
DriverOP=http://www.killsoft.cn/stats/DriverOP.htm
AdvClean=http://www.killsoft.cn/stats/AdvClean.htm
MainCon=http://www.killsoft.cn/stats/Common.htm
SafeUninst=http://www.killsoft.cn/stats/plugclean.htm
